﻿:root
{
    --main-color1: #215492;
    --main-color2: #FFF;
    --main-color3: #2D71C4;
    --main-font1: 'Lato', sans-serif;
}

body
{
    font-family: 'Lato', sans-serif;
}

/*-- Headerfarbe anpassen --*/
.globalHeader, .version3-lastads .ModuleHeaderPanel
{
    background: #215492;
}

.version3-lastads .ModuleHeaderPanel
{
    height: 44px;
    line-height: 44px;
}

.LoginRegisterButtons a
{
    color: var(--main-color2);
    text-decoration: underline;
}
/*-- Hauptmenü --*/

.navMain a .first-menu-item:hover, .first-menu-item.hover-menu-item
{
    background: url("pics/menu-hover.png")no-repeat scroll center top rgba(0,0,0,0);
}

.first-menu-item-active
{
    background: url("pics/menu-active.png") no-repeat scroll center top rgba(0,0,0,0);
}

.navMain a .first-menu-item:hover
{
    background: url("pics/menu-hover.png") no-repeat scroll center top rgba(0,0,0,0);
}

.navSub ul li, .navigationWrapper ul li
{
    font-size: 16px;
}

.navSub ul li
{
    height: 20px;
    line-height: 23px;
}

.navSub ul li:hover
{
    background-color: #2D71C4;
    color: white;
}

/*-- Content-Bereich --*/
.div-site-content > div#ul_content
{
    margin-left: 5px;
}

/*-- Startseite --*/
.starsiteCalenderInfo, .startsiteSearch .DivSearchInfo, .ui-dialog-titlebar, .ui-button, .navMain a, .navMain a:hover, .navSub ul a, .panel-main-modul .ui-tabs-vertical .ui-tabs-nav .startsite-modul-title, .vtab-content .vtab-content-teaser, .vtab-content .vtab-content-text a, .panel-article-header h4, .panel-infobox-description-header, .panel-ads-sidebar-header h4, .panel-ads-sidebar-header-description, .panel-article-header h4, .ui-dialog-titlebar, .ui-button, .vtab-content .vtab-content-text a, .panel-article-header h4, .panel-main-modul .ui-tabs-vertical .ui-tabs-nav .startsite-modul-title, .Panel-Picture-Gallery-Header h4, .PanelQuickLinks h2, .PanelPartners h2, .articleTitle span, .LastAdsScrollableControl .ModuleHeaderPanel, .moreArticlesHeader, .ui-dialog-titlebar, .ui-dialog-buttonset .ui-button, .search_watermark, .search_watermark_date, .ui-datepicker .ui-datepicker-title, .businessExperts-item span
{
    font-family: 'Lato', sans-serif;
}

.startsiteSearch
{
    background-image: url("pics/start-search-bg.jpg");
    height: 245px;
    width: 900px;
}

.startsiteSearch .DivSearchInfo
{
    margin-top: 50px;
}

/*-- Dropdown-Button-Farbe anpassen --*/
.selectBox-dropdown .selectBox-arrow
{
    background-color: #215492;
}

.ModulePanel-announcements.startsite-article-links
{
    margin-left: 18px;
    min-height: 275px;
}

.secondMenu-ul div
{
    padding-top: 0;
}

/*-- ArtikelHaeder Farbe anpassen --*/
.panel-article-header, .ModuleHeaderPanel-announcements, .HorizontalProminentGraveHeader, .LastAdsScrollableControl .ModuleHeaderPanel, .ModuleHeaderPanel, .panel-topaddresses-header
{
    background-color: #215492;
    line-height: 22px;
    padding: 10px;
    height: auto;
}

.module-start-candles-header.startpage-module-header, .startpage-module-header.module-start-Condolences-header
{
    background-color: #215492;
    line-height: 22px;
    padding: 10px;
    height: auto;
    float: left;
    overflow: hidden;
    border: 1px solid #fff;
    color: #fff;
    font-size: 18px;
    min-height: 22px;
    width: 276px;
}

.module-start-candles-wrapper.startpage-module-small .jcarousel-skin-tango .jcarousel-container-vertical, .module-start-candles-wrapper.startpage-module-small .jcarousel-skin-tango .jcarousel-clip-vertical
{
    width: 298px;
    height: 154px;
    background: none;
}

.startsiteSearch div[id$="pan1"] .button_main_panel .button_bgd_middle, .startsiteSearch .button_bgd_middle
{
    height: 39px;
    line-height: 39px;
}

.CandleItemMainPanelTrauerDe .InfoPanelItem > a
{
    color: #282828;
}

.jcarousel-skin-tango .jcarousel-next-vertical, .jcarousel-skin-tango .jcarousel-prev-vertical
{
    background-position: left top;
    width: 22px;
    height: 21px;
    background-repeat: no-repeat;
    left: calc(100% / 2);
}

.jcarousel-skin-tango .jcarousel-next-vertical
{
    background-image: url('pics/jc_v_next.png');
    bottom: 3px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical
{
    top: 0;
    background-image: url('pics/jc_v_prev.png');
    bottom: 3px;
    height: 22px;
}

.module-start-candles-wrapper.startpage-module-small .jcarousel-skin-tango .jcarousel-clip-vertical
{
    width: 278px;
}

.advHorizontal
{
    float: left;
    margin-left: 20px;
    width: 300px;
}

.textboxRegWedding.new-page-ddl-region
{
    height: 39px;
}

.advertisement300px90px
{
    float: left;
    width: 300px;
    height: 248px;
    margin-right: 20px;
}


.advertisement300px90px.last-Item
{
    margin-right: 0;
}

.ModulePanel-announcements.bb-startsite
{
    width: 300px;
    height: 275px;
}

.s-bb-cat
{
    float: left;
}

.ModulePanel-announcements.bb-startsite .ModuleHeaderPanel-announcements
{
    width: 278px;
}

.ModulePanel-announcements.bb-startsite .ModuleMiddlePanel
{
    width: 270px;
    height: auto;
}

.CandleItemMainPanelTrauerDe .InfoPanelItem
{
    width: 198px;
}

.HorizontalProminentGrave
{
    margin-bottom: 20px;
}

.ModulePanel-announcements.bb-startsite .button_main_panel
{
    float: left;
    margin-left: 154px;
}

/*-- Artikel Kommerziell-Tag Farbe anpassen --*/
.panel-article-content .tagCommercial
{
    border: 1px solid #215492;
    color: #215492;
}

.module-start-candles-wrapper.startpage-module-small, .startpage-module-small.module-start-Condolences-wrapper
{
    border: 1px solid #cccccc;
    float: left;
    width: 298px;
    height: 248px;
    margin-bottom: 20px;
}

.module-start-candles-wrapper.startpage-module-small
{
    margin-right: 20px;
    position: relative;
}

.module-start-candles-footer.startpage-module-footer
{
    position: absolute;
    top: 2px;
    right: 10px;
}

.module-start-candles-footer.startpage-module-footer a
{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
}

/*-- --*/
.moreArticlesItem .moreArticlesTitle
{
    color: #215492;
}

.startpage-module-small.module-start-Condolences-wrapper .jcarousel-clip.jcarousel-clip-vertical
{
    background: none;
}

/*-- --*/
.hz_article_main_panel .LabelArticleAdTitle
{
    border: 1px solid #215492;
    color: #215492;
}

/*-- Pager Farbe anpassen --*/
.pagerControls ul li a
{
    background-color: #215492;
}

.pagerControls ul li a.arrowItem
{
    background-color: #215492;
}
/*-- Werbemodule in Sidebar farbe --*/
.panel-ads-sidebar-header
{
    background: none repeat scroll 0 0 #215492;
}

.panel-ads-sidebar-header-description
{
    color: #215492;
}

.hyperlink-ads-sidebar-moreoverview
{
    color: #215492;
    font-family: var(--main-font1);
}

.button-ads-sidebar-moreoverview
{
    color: #215492;
    font-family: var(--main-font1);
}
/*-- Download Farbe --*/
.downloadLink
{
    background-color: #215492;
}
/*-- Button Farbe --*/
.button_bgd_middle, a.button_bgd_middle
{
    background-color: #215492;
}
/*- UI Farbe anpassen-*/
.ui-dialog-titlebar
{
    color: #215492;
}

.ui-dialog-titlebar-close, .ui-dialog-titlebar-close:hover
{
    background-color: #215492;
}

.ui-dialog .ui-state-default, .ui-dialog .ui-widget-content .ui-state-default, .ui-dialog .ui-widget-header .ui-state-default
{
    background: url("images/ui-bg_flat_100_BC2159_40x100.png") repeat-x scroll 50% 50% #215492;
}

.ui-button
{
    background-color: #215492;
    border: 1px solid #215492;
}

.ui-widget-header
{
    background: none repeat scroll 0 0 #215492;
}

.portalLoginDialog .ui-widget-header
{
    background: none repeat scroll 0 0 #215492;
}

.ui-datepicker .ui-datepicker-header
{
    background: none !important;
    background-color: #215492 !important;
}

.ui-datepicker .ui-datepicker-title
{
    background-color: #215492;
}

.newissuesearchcontrol_right .ui-datepicker td > a
{
    color: #215492;
}

.newissuesearchcontrol_right .ui-datepicker td > a.ui-state-highlight
{
    background: none repeat scroll 0 0 #215492;
    border: 1px solid #215492;
}

.ifcalendar .ui-state-hover, .ifcalendar .ui-widget-content .ui-state-hover, .ifcalendar .ui-widget-header .ui-state-hover, .ifcalendar .ui-state-focus, .ifcalendar .ui-widget-content .ui-state-focus, .ifcalendar .ui-widget-header .ui-state-focus, .ui-datepicker-current-day .ui-state-active
{
    background: none repeat scroll 0 0 #215492 !important;
}
/*-- --*/
.vtab-content .vtab-content-text a
{
    color: #215492;
}
/*-- --*/
.moreBusinessItemsHeader
{
    background-color: #215492;
}
/*-- --*/
.panel-main-modul .ui-tabs-vertical .ui-tabs-nav .startsite-modul-title
{
    color: #215492;
}
/*-- --*/
.hyperlink-article-moreoverview
{
    color: #215492;
    display: block;
    float: right;
    left: auto;
    margin-right: 10px;
    text-decoration: underline;
}
/*-- Gallery --*/
.Panel-Picture-Gallery-Header h4
{
    color: #215492;
}

.PanelQuickLinks h2, .PanelPartners h2
{
    color: #215492;
}
/*-- Navigation --*/
.navSub ul a
{
    color: #215492;
}
/*-- --*/
.articleTitle span
{
    color: #215492;
}
/*-- Startseite Letzte Anzeigen --*/
.LastAdsScrollableControl .ModuleHeaderPanel
{
    background: none repeat scroll 0 0 #215492;
}
/*-- Branchenbuch --*/
.p-bb-title a
{
    color: #215492;
}

.businessExperts-item a
{
    background: none repeat scroll 0 0 #215492;
}

.panel-infobox-header
{
    background: none repeat scroll 0 0 #215492;
}
/*-- --*/
.moreArticlesHeader
{
    background: none repeat scroll 0 0 #215492;
}

.moreArticlesItem .moreArticlesLink
{
    color: #215492;
}

/*-- --*/
.slide-out-div .button_bgd_middle
{
    background: none repeat scroll 0 0 #215492;
}
/*-- --*/
.hyperLinkSearchItemTitle
{
    color: #215492;
}
/*-- Suche --*/
.searchItemForTabModule .labelSearchItem
{
    color: #215492;
    min-width: 200px;
}

.searchItemForTabModule a
{
    color: #215492 !important;
}

.textboxSearch
{
    color: #215492;
}

.startsiteAdv1
{
    float: left;
    width: 940px;
}

.PanelContentMainMiddlePayment select
{
    height: 36px;
}

.Panel_Right
{
    display: none;
}

.Panel_Top
{
    float: left;
    width: 940px;
}

.search_watermark
{
    color: #215492;
}

.search_watermark_date
{
    color: #215492;
}
/*-- Account --*/
.PanelUserData .button_bgd_middle, a.button_bgd_middle
{
    background-color: #215492;
}
/*-- Kontakt --*/
.contactForm .linkButton
{
    background-color: #215492;
}
/*-- Footer --*/
.globalFooterCopyright
{
    margin-bottom: 30px;
}

/*-- Content Magazin --*/

.content-articles-wrapper
{
    width: 640px;
}

.startsiteAdv2Inner
{
    height: auto;
    width: 940px;
    border: 0;
}

.advertisement300px90px .ModulePanel-announcements
{
    margin-bottom: 0;
}

.startsiteAdv2 .ModulePanel-announcements, .startsiteAdv3 .ModulePanel-announcements, .advertisement300px90px .ModulePanel-announcements
{
    height: 250px;
}

.advertisement300px90px .ModulePanel-announcements
{
    height: 248px;
}

.startsiteAdv2
{
    height: 250px;
}

.startsiteAdv2 .ModulePanel-announcements
{
    width: 940px;
    margin: 0 0 20px 0;
}

.HorizontalProminentGrave
{
    height: 248px;
}

.LastCondolencesItemPanel .condolences-item .condolences-item-content-msg
{
    margin: 7px 0;
}

.PanelSkyScraper
{
    margin-top: 159px;
    margin-left: 1000px;
}

.startsiteAdv2 .ModuleHeaderPanel-announcements
{
    border: 0;
    width: 920px;
}

.ModulePanel-announcements.Condolence-Item-Control, .advertisement300px90px
{
    height: 248px;
}

.HorizontalProminentGraveContent
{
    min-height: 0;
}

.HorizontalProminentGrave .jcarousel-skin-tango .jcarousel-item-horizontal, .HorizontalProminentGrave .jcarousel-skin-tango .jcarousel-clip-horizontal
{
    height: 185px;
}

.prominentgraveItemTrauer-de
{
    height: 185px;
    line-height: 13px;
}

.prominentgraveItemTrauer-de > a:first-child
{
    float: left;
    height: 147px;
    width: 126px;
}

.prominentgraveItemTrauer-de > a:first-child img
{
    max-height: 147px;
    max-width: 126px;
}

.ModulePanel-announcements.Condolence-Item-Control
{
    height: 249px;
}


.startsiteSearch .DetailSearchLink
{
    margin-left: 371px;
    margin-top: 0px;
}

.startsiteSearch .DivCalenderSearch
{
    margin-top: -86px;
}

.startsiteAdv3 .ModuleHeaderPanel-announcements
{
    border: 0;
    width: 280px;
}

.startsiteAdv3 .ModulePanel-announcements
{
    height: 248px;
}

.CandleItemMainPanelTrauerDe .ImagePanelItem img
{
    border-radius: 70px;
}

.LabelPanelSearchActionLinks
{
    width: 178px;
}

.searchItemForTabModule
{
    border-bottom: 1px solid #ccc;
    padding: 0 20px 20px 0;
    width: 580px;
}

.PanelPaymentRegister .head, .PanelMainCheckOrderData .head, .PanelPaypal .head
{
    background-color: #215492;
}

#PanelCheckData .PanelMainCheckOrderData .head, .PanelContentMainMiddlePayment .topicDIVPaymentNWZ .head.Account-Payment-head
{
    padding-left: 10px;
    background-color: #215492;
    border-style: solid solid none;
border-width: 1px 1px medium;
display: block;
font-size: 14px;
height: 25px;
padding-left: 20px;
padding-top: 0;
    height: 33px;
    line-height: 33px;
vertical-align: middle;
color: white;
text-decoration: none;

}

.topicDIVPaymentNWZ h1 {
    margin-top: 0;
    font-size: 27px;
    font-weight: normal;
}

.PanelContentMainMiddlePayment #PanelCheckData {
        float: left;
    width: 100%;
}

.contentCell_Pay .standard_content_link
{
    float: left;
    clear: both;
}

.PanelContentMainMiddlePayment .regElementTrauerDeLastName
{
    margin-left: 153px;
}

.New-Entry .PanelStaticContent
{
    padding-left: 10px;
}

.PanelPaymentRegister .PanelOptIn
{
    display: none;
}

.tableDivUserDataPayment #paymentregistercontrol_TextBoxPhone1
{
    display: none;
}

.PanelMainCheckOrderData .PanelVerbraucherInformation
{
    display: none;
}

.ContentAccount .PanelMenuActiv a, .ContentAccount .PanelMenu a:hover
{
    background-color: #215492;
}

.messageChangeAccessData
{
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    color: #215492 !important;
}

.startsiteSearch div[id$="pan1"] .button_main_panel .button_bgd_middle
{
    font-size: 0;
}

.searchCandleItemMainPanel
{
    float: left;
    margin-bottom: 20px;
    width: 620px;
}

.ImageInnerPanelCandle
{
    float: left;
    margin-right: 10px;
    width: 70px;
}

.ImageInnerPanelCandle img
{
    border: 0 none;
    height: auto !important;
    max-height: 70px;
    max-width: 70px;
    width: auto !important;
}

.LabelPanelCandleSearch
{
    float: left;
    width: 540px;
}

.tableDivUserDataPayment.paymentKoelnRegister, div[id$="PanelLoginOrUserInformation"] .paymentHeaderDivKoeln.paymentHeaderDivKoelnSSOnewPayment
{
    display: none;
}

.breadcrumbWrapper
{
    margin-left: 3px;
}

.tableDivUserDataPayment.paymentKoelnLogin > table > tbody > tr:nth-child(3)
{
    visibility: hidden;
}

.panel-header-script-v3
{
    width: 485px;
}

.modalDialogYtPlayer
{
    background: transparent !important;
}

.version3-lastads.vertical .jcarousel-skin-tango .jcarousel-container-vertical
{
    width: calc(100% - 0px);
    margin-left: -10px;
    margin-top: -9px;
}

.version3-lastads.vertical .jcarousel-skin-tango .jcarousel-clip-vertical
{
    width: 280px;
}

.LastCondolencesItemPanel
{
    min-height: 206px;
    margin-top: -11px;
    margin-left: -10px;
    padding: 0;
}

.Condolence-Item-Control .jcarousel-skin-tango .jcarousel-container-vertical, .Condolence-Item-Control .jcarousel-skin-tango .jcarousel-clip-vertical
{
    width: 298px;
    height: 155px;
}


.select2-container .select2-selection--single
{
    border: 1px solid #eee;
    -moz-box-shadow: 2px 2px 9px #c9c9c9 inset;
    -webkit-box-shadow: 2px 2px 9px #c9c9c9 inset;
    box-shadow: 2px 2px 9px #c9c9c9 inset;
    color: #282828;
    height: 42px !important;
    line-height: 42px;
    background-color: white !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow
{
    background-image: url(/App_Themes/trauer3/pics/ddlPfeil.png);
    background-color: #215492;
    background-repeat: no-repeat;
    background-position: center center;
    width: 40px !important;
    height: 40px !important;
}

.ModuleMiddlePanel-Phone, .ModuleMiddlePanel-Mail, .ModuleMiddlePanel-Time
{
    width: 300px;
    float: left;
}

.startsite-contact-Phone-img img, .startsite-contact-Mail-img img, .startsite-contact-Time-img img
{
    width: 75px;
    height: 75px;
}

.startsite-contact-Phone-img, .startsite-contact-Mail-img, .startsite-contact-Time-img
{
    padding: 20px;
    margin: 0 0 0 90px;
}

.ModuleMiddlePanel-Phone p, .ModuleMiddlePanel-Mail p, .ModuleMiddlePanel-Time p
{
    text-align: center;
}

.headerLogoWrapper a 
{
    margin: 20px 0 0 10px;
}

.panel-topaddresses.panel-ScrollTopAddresses
{
    float: left;
    margin-bottom: 20px;
    width: 300px;
    margin-left: 18px;
    border: 1px solid #ccc;
    position: relative;
    height: 275px;
}

#mycarouselTrauer_topAdresses 
{
    float: left;
    padding: 0 0;
    width: 300px;
}

#mycarouselTrauer_topAdresses .jcarousel-skin-tango .jcarousel-container-vertical
{
    height: 185px;
    width: 300px;
    padding: 22px 0;
}

#mycarouselTrauer_topAdresses .jcarousel-skin-tango .jcarousel-clip-vertical
{
    height: 169px;
    width: 280px;
    padding: 5px 10px;
}

#mycarouselTrauer_topAdresses .jcarousel-skin-tango .jcarousel-item-vertical
{
    margin-bottom: 5px;
}

.topAdressItemMainPanel
{
    float: left;
    text-align: center;
    width: 285px;
    height: 80px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ccc;
}

.topAdressItemMainPanel img
{
    max-width: 300px;
    max-height: 70px;
    border: 0;
}

.panel-hyperExtraAdd-footer 
{
    display: none;
}

.panel-topaddresses-header 
{
    border: 1px solid #fff;
    color: #ffffff;
    font-size: 18px;
}

.panel-ScrollTopAddresses .panel-topaddresses-footer 
{
    position: absolute;
    bottom: 0;
    right: 0;
}

.panel-topaddresses-footer a.panel-topaddresses-more
{
    color: #282828;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    text-decoration: none;
    padding: 0 10px 2px 0;
}

.topAdressItemMainPanel.cssWithTitle
{
    border-bottom: 1px solid #ccc;
    float: left;
    padding: 3px 10px 0;
    width: 278px;
}

.ImagePanelItem.cssWithTitle 
{
    width: 80px;
    height: 80px;
    float: left;
    margin-right: 10px;
}

.ImagePanelItem.cssWithTitle  img
{
    max-width: 80px;
    max-height: 80px;
}

.TiteltopAdressItem.cssWithTitle 
{
    display: block !important;
}

.TiteltopAdressItem
{
    float: left;
    width: 187px;
}

.TiteltopAdressItem.cssWithTitle a 
{
    text-decoration: none;
    text-transform: uppercase;
    color: #5c5c5c;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
}


.PanelContentMainMiddlePayment .PanelContentRight {
    display: none;
}

.PanelContentMainMiddlePayment .PanelContentMiddle {
    width: 940px;
    padding-right: 0;
}

.PanelContentMainMiddlePayment .PanelContentMiddle .RegisterMainPage {
    width: 940px !important;
}

.gratis-ads-forms-famillAndFriends {
        font-size: 16px;
    color: #282828;
    border: 1px solid #eee;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 2px 9px #c9c9c9 inset;
    -webkit-box-shadow: 2px 2px 9px #c9c9c9 inset;
    box-shadow: 2px 2px 9px #c9c9c9 inset;
    font-weight: 400;
        padding: 10px 9px;
    min-height: 100px;
}

.textboxValidationError
{
    -moz-box-shadow: 2px 2px 9px red inset;
    -webkit-box-shadow: 2px 2px 9px red inset;
    box-shadow: 2px 2px 9px red inset;
    border: 1px solid red;
    background-color: #FF9F9F;
}

.ui-datepicker.gratis-ads-forms-dateDeNaissance .ui-datepicker-today > a.ui-state-highlight, .ui-datepicker.gratis-ads-forms-dateDEDeces .ui-datepicker-today > a.ui-state-highlight {
    background: #F5D8C5 none repeat scroll 0 0 !important;
    border: 1px solid #ccc !important;
    color: black !important;
}

.ui-datepicker.gratis-ads-forms-dateDeNaissance .ui-state-hover, .ui-datepicker.gratis-ads-forms-dateDeNaissance .ui-widget-content .ui-state-hover, 
.ui-datepicker.gratis-ads-forms-dateDEDeces .ui-state-hover, .ui-datepicker.gratis-ads-forms-dateDEDeces .ui-widget-content .ui-state-hover {
    background: none repeat scroll 0 0 #215492 !important;
    color: white;
}

.PanelMainProductInfo {
    width: 100% !important;
}

.labelInfoProductInfo h1 {
    margin: 0;
    font-size: 25px;
}

#PanelPaymentIntro .topicDIVPaymentNWZ {
       float: left;
    width: 100%;
    margin-bottom: 20px; 
}

.imageDeceasedItemAccount {
    max-height: 95px;
    max-width: 95px;
}

#counterOpeningHours, #counterCustomImprint
{
    float: left;
}